freedombone-backup-remote(1)

NAME
freedombone-backup-remote - Backup to remote servers

SYNOPSIS
freedombone-backup-remote [device]

DESCRIPTION
This command creates a backup to a number of remote servers which are defined within a file called backup.list within the admin users home directory. That file can be interactively created either from the control panel or with the command freedombone-remote.

USAGE
    freedombone-backup-remote Logs for remote backups can be found at /var/log/remotebackups.log

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net